Sales
0161 215 3700
0800 458 4545
Support
0800 230 0032
0161 215 3711
Fast Chat

Welcome to UKFast, do you have a question? Our hosting experts have the answers.

Sarah Wilson UKFast | Account Manager

More high severity flaws haunt Adobe software

More high severity flaws haunt Adobe software

Researchers find three different "high severity" vulnerabilities in Adobe products and warn that attackers can exploit these flaws to launch remote code execution attacks.

Over the past week, DVLabs researchers Aaron Portnoy and Logan Brown reported three different "high severity" vulnerabilities in Adobe products and warned that attackers can exploit these flaws to launch remote code execution attacks.

It is not known which Adobe's product is affected. The company is withholding details until Adobe releases patches.

The vulnerabilities have been added to DVLabs' upcoming advisories page, which also lists unpatched flaws in products sold by SAP, RealNetworks, Sophos and Oracle.


print this article

Return to internet news headlines
View Internet News Archive

Share with: